Subject: Re: bug#29007: 25.3; [PATCH] Make filecache use extended completion

From: Eli Zaretskii <[email-masked]>
Date: Fri, 03 Nov 2017 21:19:03 +0200

> From: Andreas Politz <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 03 Nov 2017 18:12:04 +0100
> 
> Is there a reason why that function should keep using the ancient
> completion mechanism ?

Sorry, I don't understand the implications of this question.

Your original report said the current code causes inconvenience, so
I'd like to understand more the nature of this inconvenience, and how
the modified code makes this feature more convenient.  I'm not saying
I'm opposed to your changes, I'm just asking for additional
information to make up my mind about it.

Thanks.